/* 
 * File:   ATCmdInterpreter.h
 * Author: JF
 *
 * Created on December 28, 2024, 8:08 AM
 */

#ifndef ATCMDINTERPRETER_H
#define	ATCMDINTERPRETER_H

void InitATCmdInterpreter();
int AnalyzeNewATString(char* Str, int StrLen, int CurCmd);

#endif	/* ATCMDINTERPRETER_H */

